Subject: Re: bug#40863: [PATCH] Improve the display-time-world UI

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 May 2020 18:13:50 +0300

> From: Stefan Kangas <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Fri, 01 May 2020 17:03:10 +0200
> 
> > No, I think changing the name here makes it more readable (i.e., it's
> > not a random change, it's an improvement).  And I think this benefit
> > outweighs the possible existence of broken applications, or users
> > possibly preferring the current value
> 
> I think Noam presents a compelling argument here.

Noam said several things about this, not just what you cite above.